/**  GOOGLE FONT IMPORT  **/
@import url('//fonts.googleapis.com/css?family=Roboto:300');
@import url('//fonts.googleapis.com/css?family=Oswald:300');

/**  SITE FONTS  **/
body, h1, h2, h3, #nav,
#nav-left ul.categories,
#body ul.products li.product div.details > div.price a, .price,
#above-header-inner > div.cart-outer a,
#above-header-inner > div.login a,
#above-header-inner > div.login a, #above-header-inner > div.account a, #above-header-inner > div.cart-outer a,
a.btn, input.btn,
ul.products li.product .cart a,
ul.products li.product .cart a:hover {
    font-family: 'Oswald', san-serif;
    text-transform: none;
}

body {
    font-family: 'Roboto', san-serif;
    text-transform: none;
}

/**  TOP LOGIN/CART AREA BACKGROUND COLOUR  **/
#above-header-outer {
    background: #FFF;
}

/**  LOGO AREA BACKGROUND COLOUR  **/
#header-outer {
    background: #FFF;
}

/**  NAVIGATION BAR BACKGROUND COLOUR  **/
#nav {
    background: #002776;
}

/**  NAVIGATION BAR LINK FONT COLOURS  **/
#nav a {
    color: #FFF;
    font-size: 1.1em;
    text-transform: uppercase;  /**  change to 'lowercase' if you don't want all caps  **/
}

/**  NAVIGATION BAR LINK FONT COLOURS WHEN HOVERED OVER  **/
#nav a:hover,
#nav .navbar .nav > .active > a {
    color: #ACACAF;
}

/**  LEFT CATEGORIES MENU FONT COLOR  **/
#nav-left h2,
h1, h2, h3 {
    color: #333;
    font-size: 25px;
    text-transform: uppercase; /**  change to 'lowercase' if you don't want all caps  **/
}

/**  LEFT CATEGORIES MENU ITEM WHEN HOVERED OVER  **/
#nav-left ul.categories li.level_1 > a.ui-state-active,
#nav-left ul.categories li.level_1 > a:hover {
    background: #002776;
    color: #FFF;
}


/**  BODY LINK COLOURS  **/
a {
    color: #002776;
    text-decoration: none;
}

/**  BODY LINK COLOURS WHEN HOVERED OVER  **/
a:hover {
    color: #ACACAF;
    text-decoration: none;
}

/**  SPACING ABOVE AND BELOW LOGO  **/
#block_10 {
    padding-top: 10px! important;
    padding-bottom: 10px! important;
}



/**  BUTTON BACKGROUND COLOUR AND FONT COLOUR  **/
a.btn,
input.btn,
ul.products li.product .view a {
    background: #002776;
    color: #FFF;
    font-size: 0.9em;
}

/**  BUTTON BACKGROUND COLOUR AND FONT COLOUR WHEN HOVERED  **/
a.btn:hover,
input.btn:hover,
ul.products li.product .view a:hover {
    background: #4D689F;
    color: #FFF;
    font-size: 0.9em;
}

/**  PRODUCT PRICE COLOUR  **/
.price,
#body ul.products li.product div.details > div.price a {
    color: #002776 !important;
}

/**  FOOTER BACKGROUND COLOUR  **/
html, #footer {
    background: #ACACAF;
}

/**  FOOTER HEADING COLOUR  **/
#footer h3 {
    color: #FFFFFF;
    font-size: 1em;
}

/**  FOOTER LINK COLOUR  **/
#footer a {
    color: #FFFFFF;
}

/**  FOOTER LINK COLOUR WHEN HOVERED OVER  **/
#footer a:hover {
    color: #002776;
}

body.shop_checkout_onepage .shipping ul.methods li.method input,
body.shop_checkout_onepage .payment ul.methods li.method input[type=radio] {
    float: left !important;
    margin-right: 10px;
}

body.shop_checkout_onepage fieldset.shipping ul.methods li.method .price {
    float: right;
}

/**  ---------------------------------------------  **/


/**  PLEASE DO NOT CHANGE THESE  **/
#block_10 p {
    margin: 0;
}

ul.products li.product .cart a {
    background-image: url(https://d347awuzx0kdse.cloudfront.net/lionsclub/content-image/cart-button-white.png) !important;
    background-color: #002776;
    background-repeat: no-repeat;
    color: #FFF;
    font-size: 0.9em;
}

ul.products li.product .cart a:hover {
    background-image: url(https://d347awuzx0kdse.cloudfront.net/lionsclub/content-image/cart-button-white.png) !important;
    background-color: #4D689F !important;
    background-repeat: no-repeat;
    color: #FFF;
    font-size: 0.9em;
}

/* Top Line font */
#above-header-inner > div.login a, 
#above-header-inner > div.account a,
#above-header-inner > div.cart-outer a {
    font-weight: bold !important;
}

body.shop_checkout_onepage #body .shipping ul.methods li.method input, 
body.shop_checkout_onepage #body .payment ul.methods li.method input[type="radio"] {
    float: left;
    margin-right: 5px;
}

#above-header-inner > div.login, #above-header-inner > div.logout, #above-header-inner > div.account {
	font-weight: bold !important;
}

#above-header-inner div.cart-outer {
	font-weight: bold !important;
}